{
	"319000432_0": "\"Yaaaah!\"",
	"319000432_1": "\"Graaaaugh!\"",
	"319000432_2": "(I slash and slash to no effect... This is an incredibly resilient monster.)",
	"319000432_3": "(Fighting like this won't get me anywhere. But what can I do?)",
	"319000432_4": "(Aha!)",
	"319000432_5": "\"I can stop its movement with my Shadow Weave! Yaaah!\"",
	"319000432_6": "\"Grrraaaaaah?!\"",
	"319000432_7": "\"Bergelmir can't move?\"",
	"319000432_8": "(This is my chance!)",
	"319000432_9": "\"Yaaaaaah!\"",
	"319000432_10": "\"I'm done playing along with your games, Alicia Bernstein!\"",
	"319000432_11": "\"You are a fool if you think you can escape!\"",
	"319000432_12": "(There's nothing but snow as far as the eye can see. It'll be hard to find my way to back to civilization.)",
	"319000432_13": "(But if I can get far enough away from the compound, I should be able to get a signal...)",
	"319000432_14": "(If I can do that, I can let Section 2 know what's going on.)",
	"319000432_15": "(But still, with this brutal snowstorm, I'd probably freeze to death if I didn't have my Gear.)",
	"319000432_16": "(Will I get a signal before I exhaust my own strength?)",
	"319000432_17": "(My fate is in the hands of the heavens now...)"
}